/* Begin: HTML 4 CSS from http://www.w3.org/TR/CSS21/sample.html */

html, address,
blockquote,
body, dd, div,
dl, dt, fieldset, form,
frame, frameset,
h1, h2, h3, h4,
h5, h6, noframes,
ol, p, ul, center,
dir, hr, menu, pre   { display: block }
li              { display: list-item }
head            { display: none }
table           { display: table }
tr              { display: table-row }
thead           { display: table-header-group }
tbody           { display: table-row-group }
tfoot           { display: table-footer-group }
col             { display: table-column }
colgroup        { display: table-column-group }
td, th          { display: table-cell }
caption         { display: table-caption }
th              { font-weight: bolder; text-align: center }
caption         { text-align: center }
body            { margin: 8px }
h1              { font-size: 2em; margin: .67em 0 }
h2              { font-size: 1.5em; margin: .75em 0 }
h3              { font-size: 1.17em; margin: .83em 0 }
h4, p,
blockquote, ul,
fieldset, form,
ol, dl, dir,
menu            { margin: 1.12em 0 }
h5              { font-size: .83em; margin: 1.5em 0 }
h6              { font-size: .75em; margin: 1.67em 0 }
h1, h2, h3, h4,
h5, h6, b,
strong          { font-weight: bolder }
blockquote      { margin-left: 40px; margin-right: 40px }
i, cite, em,
var, address    { font-style: italic }
pre, tt, code,
kbd, samp       { font-family: monospace }
pre             { white-space: pre }
button, textarea,
input, select   { display: inline-block }
big             { font-size: 1.17em }
small, sub, sup { font-size: .83em }
sub             { vertical-align: sub }
sup             { vertical-align: super }
table           { border-spacing: 2px; }
thead, tbody,
tfoot           { vertical-align: middle }
td, th          { vertical-align: inherit }
s, strike, del  { text-decoration: line-through }
hr              { border: 1px inset }
ol, ul, dir,
menu, dd        { margin-left: 40px }
ol              { list-style-type: decimal }
ol ul, ul ol,
ul ul, ol ol    { margin-top: 0; margin-bottom: 0 }
u, ins          { text-decoration: underline }
br:before       { content: "\A" }
:before, :after { white-space: pre-line }
center          { text-align: center }
:link, :visited { text-decoration: underline }
:focus          { outline: thin dotted invert }

/* Begin bidirectionality settings (do not change) */
BDO[DIR="ltr"]  { direction: ltr; unicode-bidi: bidi-override }
BDO[DIR="rtl"]  { direction: rtl; unicode-bidi: bidi-override }

*[DIR="ltr"]    { direction: ltr; unicode-bidi: embed }
*[DIR="rtl"]    { direction: rtl; unicode-bidi: embed }

@media print {
  h1            { page-break-before: always }
  h1, h2, h3,
  h4, h5, h6    { page-break-after: avoid }
  ul, ol, dl    { page-break-before: avoid }
}

/* End: HTML 4 CSS from http://www.w3.org/TR/CSS21/sample.html */

body {
  margin: 0px;
  padding: 0px;
  background-color: white;
  font-family: serif;
}

#main_header {
  margin: 0px;
  padding: 0px;
}

#main_header h1 {
  margin: 0px;
  padding: 4px;
  background: navy;
  color: white;
}

#main_wrapper {
  margin: 0px;
  padding: 0px;
}

#main_menu  {
  float: left;
  width: 200px;
  margin: 0px;
  padding: 4px 8px 8px 8px;
  font-size: small;
}

#main_menu ul {
  margin: 0px;
  padding: 4px 4px 4px 24px;
  list-style-type: square;
  border-style: solid;
  border-width: 1px;
  border-color: black;
  background: #ffffcc;
}

#main_menu li {
  margin: 0px 2px 0px 2px;
  padding: 0px;
  color: #ffffcc;
}

#main_menu li ul {
 border-style: none;
}

#main_menu li:hover {
  color: #ff0000;
}

#main_menu li a {
  display: block;
  padding: 2px;
}

#main_body {
  margin: 0px 0px 0px 216px;
  padding: 0px 8px 0px 8px;
}

#main_body p {
  padding: 8px;
}

#main_body h2 {
  border-style: none none dotted none;
  border-color: black;
  border-width: 1px;
}

#main_body ul {
  list-style-type: square;
}

#main_footer {
  margin: 0px;
  padding: 2px;
  border-style: solid none none none;
  border-width: 2px;
  border-color: black;
}

#main_footer p {
  margin: 0px;
  padding: 0px 8px 0px 8px;
  font-size: x-small;
}

#main_footer img {
  float: right;
  margin: 4px;
  padding: 0px;
  border-style: none;
}

.clear_both {
  clear: both;
  margin: 0px;
  padding: 0px;
}

.terminal {
  margin: 16px;
  padding: 16px;
  border-style: dashed;
  border-width: 1px;
  border-color: gray;
  background-color: #f5f5f5;
  font-family: monospace;
}
